html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,object,iframe,img,ins,kbd,q,a,abbr,acronym,address,big, cite,code,tt,var,del,dfn,samp,sub,sup,em,strong,small,strike {margin:0;padding:0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
table{border-collapse:collapse;border-spacing:0;}/* tables still need 'cellspacing="0"' in the markup */
h1,h2,h3,h4,h5,h6,address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
blockquote, q {quotes: none;}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
a:hover, a:active {outline: none;} /* instead of old :focus rule */
ins {text-decoration: none;}/* remember to highlight inserts somehow! */
del {text-decoration: line-through;}
input,textarea,select {font-family: inherit;font-size: inherit;font-weight: inherit;}
/* HTML5 display definitions */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* font-family:'UniversLTW01-57Condense 723818' Univers® 57 Condensed Oblique;
font-family:'UniversLTW01-57Condense 723821' Univers® 57 Condensed;
font-family:'UniversLTW01-67BoldCn'; boldcondensed*/

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {font-size: 14px;line-height: 1.5em;background-color: transparent;overflow: hidden;width: 835px;}

#showcase {width: 920px;height: 664px;background: transparent;position: relative;}
.showcase-slide {margin: 0 25px;background-color: transparent;width: 920px;height: 664px;padding: 0;}

.titlewrap {width: 829px;height: 44px;background-color: #000000;float: left;}
h1 {color: #ffffff;text-transform: uppercase;font-family: "UniversLTW01-57Condense 723821", Univers, "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size: 24px;line-height: 44px;padding: 0 0 0 10px;float: left;margin: 0;}
.close {width: 44px;height: 44px;background-color: #000000;float: left;margin: 0 0 0 2px;position: relative;}
.close a:link, .close a:visited {display: block;width: 44px;height: 44px;margin: 0;padding: 0;margin: -10px 0 0 0;}
.close a img {display: block;position: absolute;top: 10px;left: 10px;}
.icon {display: block;margin: 42px 24px 0 60px;float: left;}
header {margin: 0 0 0 24px;width: 900px;}
header h2 {color: #0063be;text-transform: uppercase;font-size: 38px;line-height: 42px;font-family: "UniversLTW01-67BoldCn","Lucida Grande","Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;font-style: normal;margin: 77px 135px 0 0;}

article {margin: 2px 0 0 0;width: 873x; height: 619px;}
article h2 {font-family: "UniversLTW01-67BoldCn", "Lucida Grande","Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;color: #000000;text-transform: uppercase;font-size: 42px;line-height: 38px;font-style: normal;margin: 0 20px 18px 20px;padding: 65px 0 0 0;}
article p {font-family: "Helvetica Neue", arial, sans-serif;font-size: 11px;line-height: 13px;color: #000000;margin: 0 20px 8px 20px;
/* font-family: "UniversLTW01-57Condense 723821", Univers, "Lucida Grande", "Lucida Sans Unicode", sans-serif; */
}
article p a:link, article p a:visited {color: #0072BC;}
article p a:hover {color: #111111;}
article section {width: 244px;margin: 0 0 0 80px;height: 644px;background: transparent url('/content/dam/msi/images/about/cr/70percent_white.png') 0 0 repeat;}
.rgba article section {background-color: rgba(255, 255, 255, .8);background-image: none;}

article section .img {margin-top: 22px;}

article section .img img {display: block;position: relative;}
/* Showcase
-------------*/

#awOnePageButton .view-slide {display: none;}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load {height: 664px; /* Same as showcase javascript option */
overflow: hidden;}


/* Container when content is shown in slider */
.showcase {position: relative;margin: auto;}

.showcase-content-container {
	background-color: transparent;
}


/* Navigation arrows */

.showcase-arrow-previous, .showcase-arrow-next {
	position: absolute;
	background: url('/content/dam/msi/images/about/cr/arrows.png');
	width: 70px;
	height: 70px;
	top: 177px;
	cursor: pointer;
	z-index: 2000;
}

.showcase-arrow-previous {
	left: 0;
}

.showcase-arrow-previous:hover {
	background-position: 0 -70px;
}

.showcase-arrow-next {
	right: 0px;
	background-position: -70px 0;
}

.showcase-arrow-next:hover {
	background-position: -70px -70px;
}

/* Content */

.showcase-content-wrapper {
	height: 664px;
	width: 920px;
	padding: 0 23px 0 24px;

}

/* Styling the tooltips */

.showcase-plus-anchor {
	background-image: url('/content/dam/msi/images/about/cr/plus.png');
	background-repeat: no-repeat;
}

.showcase-plus-anchor:hover {
	background-position: -32px 0;
}

div.showcase-tooltip {
	background-color: #fff;
	color: #000;
	text-align: left;
	padding: 5px 8px;
	background-image: url('/content/dam/msi/images/about/cr/white-opacity-80.png');
}

/* Styling the caption */

.showcase-caption {
	color: #000;
	padding: 8px 15px;
	text-align: left;
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	display: none;
	background-image: url('/content/dam/msi/images/about/cr/white-opacity-80.png');
}

.showcase-onepage .showcase-content {
	margin-bottom: 10px;
}

/* Button Wrapper */

.showcase-button-wrapper {
	width: 200px;
	overflow: hidden;
	zoom: 1;
	position: absolute;
	top: 30px;
	left: 125px;
	z-index: 2000;
}

.showcase-button-wrapper span {
	display: block;
	width: 15px;height: 15px;
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #aea79f;
	text-indent: -6000px;
}

.showcase-button-wrapper span:hover {cursor: pointer;}

.showcase-button-wrapper span.active {
	background-color: #aea79f;
}





/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* Localized */